| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# wordasword

$Revision: 1.3 $

$Date: 2002/06/12 11:18:43 $

wordasword — A word meant specifically as a word and not representing anything else

## Synopsis

### Mixed Content Model

    wordasword ::=
    (#PCDATA|acronym|emphasis|trademark|link|olink|ulink|anchor|
     remark|subscript|superscript|inlinegraphic|inlinemediaobject|
     indexterm|beginpage)*

### Attributes

Common attributes

## Description

A lot of technical documentation contains words that have overloaded meanings. Sometimes it is useful to be able to use a word without invoking its technical meaning. The `WordAsWord` element identifies a word or phrase that might otherwise be interpreted in some specific way, and asserts that it should be interpreted simply as a word.

It is unlikely that the presentation of this element will be able to help readers understand the variation in meaning; good writing will have to achieve that goal. The real value of `WordAsWord` lies in the fact that full-text searching and indexing tools can use it to avoid false-positives.

### Processing expectations

Formatted inline.

### Parents

These elements contain wordasword: `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `emphasis`, `entry`, `foreignphrase`, `glosssee`, `glossseealso`, `glossterm`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `para`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentrytitle`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in wordasword: `acronym`, `anchor`, `beginpage`, `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`abbrev`, `acronym`, `emphasis`, `foreignphrase`, `phrase`, `quote`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    A <wordasword>Term</wordasword> in Algebra has a very different meaning
    than a <sgmltag>Term</sgmltag> in DocBook.
    </para>

A Term in Algebra has a very different meaning than a `Term` in DocBook.

warning |  | xref

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.